Versão para iOS e iPhone

Quais iPhones são totalmente compatíveis com o aplicativo do Strava?

IPhones compatíveis com o sistema operacional iOS 12.0 e mais recentes podem baixar e executar a versão mais nova do aplicativo Strava. Isto inclui o iPhone 5S e modelos posteriores.

Para oferecer toda a gama de recursos, a versão do Strava para iPhone agora requer o iOS 12.0 ou superior. Infelizmente, o iPhone 5C e os modelos anteriores não são compatíveis com os sistemas operacionais mais recentes e não suportam o aplicativo Strava como no passado. Os dispositivos com o iOS 11 como último sistema operacional compatível (que corresponde ao iPhone 5C e os anteriores) poderão continuar usando o aplicativo Strava se este tiver sido baixado antes das nossas alterações mais recentes, mas não poderão instalar as atualizações e é possível que eles percam acesso à determinadas funções, como por exemplo:

  • Você não poderá dar kudos ou excluir atividades mais recentes.
  • Você não poderá acessar segmentos, kudos, fotos ou comentários.
Esse artigo foi útil?
Usuários que acharam isso útil: 256 de 443
Tem mais dúvidas? Envie uma solicitação

Comentários

0 comentário

Artigo fechado para comentários.